Subject: iSCSI 07-95 Comment 13

From: Thomas Dineen <[email-masked]>
Date: Tue, 25 Sep 2001 18:09:04 -0700

"3. iSCSI PDU Formats
All multi-byte integers that are specified in formats defined in this
document are to be represented in network byte order (i.e., big
endian). Any field appearing in this document assumes that the most
significant byte is the lowest numbered byte and the most significant
bit (within byte or field) is the highest numbered bit unless
specified otherwise.
Any bits not defined MUST be set to zero. Any reserved fields and
values MUST be 0 unless specified otherwise.
[All]"

The [All] seems to be a typo.

Thomas Dineen